#pragma once

// We use port 8080 so you don't have to start the server as root.
//
// An easy way to redirect the port is by using iptables :
// iptables -A PREROUTING -t nat -i eth0 -p tcp --dport 80
//                        -j REDIRECT --to-port 8080
#define HTTP_PORT 8080

extern uv_tcp_t* http_server;

// Handle new HTTP connections by replying with the player list.
void new_http_connection(uv_stream_t* server, int status);
