## Building

soulmate requires the following dependencies :

- [libuv](https://libuv.org/)

- [BearSSL](https://bearssl.org/)

These dependencies are bundled in the repository. Run `git submodule update --init` if you haven't already.

### Alpine Linux (not tested)

```sh
su
apk add clang libzip-dev fts-dev
make -j8
```

### Debian

```sh
sudo apt install clang make automake libtool
make -j8
```

### RHEL/CentOS (not tested)

```sh
sudo yum install clang
make -j8
```

### Windows

I'm too lazy to find out the steps of the 99-step build process. Just use [WSL](https://docs.microsoft.com/en-us/windows/wsl/install-win10).
